a:link {color:#1B5813; text-decoration:none;  font-weight: bold; } 
a:visited {color:#1B5813; text-decoration:none;  font-weight: bold; } 
a:active {color:#1B5813; text-decoration:none} 
a:hover {background-color: #D0E0CE; color:#1B5813; text-decoration:none}


p, td, body {font-family : Verdana, Arial, Helvetica, sans-serif;  font-size: 11; }


.main_text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}


.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}


.infobox {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}


.top_links {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#333333}


.left_navigation {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;  font-weight: normal;          }
.left_navigation a:link {color:#1B5813; text-decoration:none;  font-weight: normal; }
.left_text a:visited {color:#1B5813; text-decoration:none;  font-weight: normal; } 
.left_text a:active{color:#1B5813; text-decoration:none;  font-weight: normal; } 
.left_navigation a:hover {background-color: #D0E0CE; color: #1B5813; text-decoration:none}